spring:
  cloud:
    gateway:
      discovery:
        locator:
          enabled: true
      routes:
        - id: wol-auth
          uri: lb://wol-auth
          predicates:
            - Path=/auth/**
        - id: wol-module-codegen
          uri: lb://wol-module-codegen
          predicates:
            - Path=/codegen/**
